Subject: Re: Comments on site reorganization?
From: Glenn Spell <[email-masked]>
To: [email-masked]
Date: Sun, 6 Feb 2000 13:31:09 -0500

On 6 Feb 2000 around 7:22AM (-0500) Charles S. Wilson wrote:

> I've rearranged the cygutils website rather drastically,
> and I'd like some feedback.
>
> [...] Except for the legacy section, [...] no more frames!

Great!

I suggest you extend the improvements to the legacy section
(in your copious free time, of course <g>).

-glenn

-- 
  ________________________________________      _       _____
 )                                        )_ _ (__\____o /_/_ |
 )    Glenn Spell <[email-masked]>    )     >-----._/_/__]>
 )________________________________________)               `0  |

--
Want to unsubscribe from this list?
Send a message to [email-masked]